RubyGems Navigation menu

ruby-fann 1.2.5

Bindings to use FANN from within ruby/rails environment

Versions:

  1. 1.2.6 - November 17, 2013 (76.5 KB)
  2. 1.2.5 - August 1, 2013 (73.5 KB)
  3. 1.2.4 - May 6, 2013 (73 KB)
  4. 1.2.3 - April 1, 2013 (72.5 KB)
  5. 1.2.2 - April 1, 2013 (72.5 KB)
Show all versions (22 total)

Authors:

  • tangledpath

Owners:

1dacb6883ac49cb26d9cbbbf48540483

Total downloads 30,379

For this version 1,213

Show all versions (22 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-fann', '~> 1.2.5' = Copy to clipboard Copied!

install:
gem install ruby-fann -v 1.2.5 = Copy to clipboard Copied!

Links: